#ssb_searchBox ul.buttongroup {
    padding: 0px;
    margin: 0px;
}


#ssb_searchBox ul.buttongroup li{
    cursor:pointer;
    width:22px;
    height:19px;
    margin: 9px 0 0 2px;
    padding: 3px 0 0 0;
    display: block;
    float: left;
    border:1px solid #d5d5cc;
}


#ssb_searchBox  .header_gradient_blue{
    background-color: #499be7;
    background: -moz-linear-gradient(top, #499be7 0%, #016fd1 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#499be7), color-stop(100%,#016fd1));
    background: -webkit-linear-gradient(top, #499be7 0%,#016fd1 100%);
    background: -o-linear-gradient(top, #499be7 0%,#016fd1 100%);
    background: -ms-linear-gradient(top, #499be7 0%,#016fd1 100%);
    background: linear-gradient(180deg, #499be7 0%,#016fd1 100%);
    -pie-background: linear-gradient(top center, #499be7 0%,#016fd1 100%);
    color: #fff;
    width:990px;
    display:block;
    height: 17px;
    padding:10px;
    line-height: 19px;
    border-radius: 0px;
    -webkit-border-radius: 0px;
    -o-border-radius: 0px;
    -moz-border-radius: 0px;
    -ms-border-radius: 0px;
}

h3#ssb-header{
    padding:0px;
    font-weight: bold;
    font-size: 123.1%;
    text-transform:none;
    line-height: 19px;
}

#ssb-content{
    width:100%;
    display:block;
    margin-top:60px;
    border-radius: 5px;
-webkit-border-radius: 5px;
-o-border-radius: 5px;
-moz-border-radius: 5px;
-ms-border-radius: 5px;
}

#ssb_searchBox div.ssb-left{
    width: 480px; 
    border-right: 1px solid #ccc;
    height:100%;
    float:left;
}
#ssb_searchBox div.ssb-right{
    width: 521px;
    height:100%;
    float:left;
}

#search-text{
    width:100%;
    height:60px;
}

#search-text .ssb-comment{
    color: #666666;
    font-size: 10px;
}

#search-text span{
    float:left;
    width:240px;
    display:block;
    height:20px;
}

#ssb_outerDivBox .blue{
    color: #006DD3;
    font-size: 14px;
    font-weight: bold;
}
#ssb_resultCount{
    font-size: 12px;
    height: 26px;
    text-align: center;
}
#pricefilter span{
    height:20px;
}

#ssb_outerDivBox {
   position: relative;
    display: block;
    width: 1010px;
    background: #fff;
    padding: 12px 12px 22px 12px;
    border: 1px solid #b6b6b6;
    height: 698px;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -o-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    margin-right: 0px;
}


#ssb_searchBox
{
    z-index: 845;
    position: absolute;
    margin-top: -119px;
    width: 1036px;
    left: 50%;
    margin-left: -518px;
    padding: 0px;
}

#ssb_CloseButton {
    display: inline-block;
    font-size: 12px;
    cursor: pointer;
    color: #fff;
    margin-bottom: 0;
    padding-bottom: 0;
    float:right;
}

#ssb_previousButton {
    display: inline-block;
    font-size: 12px;
    cursor: pointer;
    color: #fff;
    margin-bottom: 0;
    padding-bottom: 0;
    float:right;
}

#ssb_priceRangeDesc{
    color: #666666;
    font-size: 10px;
}

#pricefilter div.ssb_noUiSlider-wrapper{
    margin-top:15px;
    margin-left:10px;
    width: 444px;
    background: #e5e4e5;
    cursor:hand;
    cursor: pointer;
    border-radius: 4px;
}
.ssb_noUiSlider a, .ssb_noUiSlider div{
    cursor:hand;
    cursor: pointer;
    
}

#ssb_tmp_pathItemSep
{
    margin: -0px 6px 0 6px;
}


#ssb_searchBox a {
    text-decoration: none;
}

#ssb_searchBox a:hover{
    text-decoration: underline;
}

#ssb_searchBox #ssb_productItems a.ssb_productLink{
    text-decoration: none;
    display: block;
    color: #565656;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

#ssb_pathHelper{
    opacity:0;
}

#ssb_searchBox div.ssb-left div.ssb-left{
    width:50%;
    border:none;
    display:block;
    float:left;
    
}

#ssb_searchBox div.ssb-left div.ssb-right{
    width:50%;
    border:none;
    display:block;
    float:left;
}

#ssb-checkbox{
    border-color: #1C5180;
    left: 0;
    margin-right: 3px;
    position: relative;
    top: 2px;
}

#ssb_catItems{
    margin-top:5px;
}
#ssb_catItems div.catItem, #ssb_manItems div.manItem, #ssb_searchBox div.ssb_stock div.stock-item{
    height: 18px;
    font-size: 11px;
    text-decoration: none;
}

#ssb_catMoreLess, #ssb_manMoreLess{
    font-size: 12px;   
    color: #666666;
    cursor: pointer;
    margin-left: 28px;
    margin-top: 8px;
    display: block;
}

#ssb-criteria{
    height: 386px;
    margin-top: 20px;
    overflow-y: auto;
    overflow-x: hidden;
}

.ssb_checkBoxLabel{
    color:#006DD3;
    cursor: pointer;
}

.ssb_checkBoxLabel:hover{
    text-decoration:underline;
}

#ssb_newsItems{
    margin: 5px 0px 0px 15px;
    padding-right:5px;
    padding:0px;
    font-size: 11px;
    width: 200px;
}

#ssb_productItems li.ssb_dynamic{
    float: left;
    list-style: none outside none;
    margin: 0 0 6px 6px;
    padding: 0;
    width: 164px;
}

#ssb_productItems li div.ssb_productItemDiv
{
    border: 1px solid #d3d3d3;
    cursor: pointer;
    display: block;
    padding: 0;#ssb_productItems li div.ssb-payment-info
}

#ssb_noresults_hide {
 width: 510px;   
}

#ssb_productItems li div.ssb_productItemDiv
{
    border: 1px solid #d3d3d3;
    cursor: pointer;
    display: block;
    padding: 0;
    text-align: center;
}
#ssb_productItems li div.ssb30:hover {
    background-color: #FEF2F8;
    border: 1px solid #EC0178;
}



#ssb_productItems{
    list-style: none outside none;
    margin: 0;
    overflow: hidden;
    padding-left: 11px;
}

.ssb_ellipsis {
    white-space: nowrap;
    overflow: hidden;
}


.ssb_ellipsis.multiline {
    white-space: normal;
}

#ssb_productItems li div.ssb-image-wrapper{
    width:153px;
    height:117px;
    padding-top:2px;
    vertical-align:center;
}

#ssb_productItems li div.ssb-product-info{
   width:152px;
   font-size:11px;
   text-align:left;
   padding:5px 5px 0 5px;
   margin-bottom:2px;
   position: relative;
}
#ssb_productItems li div.ssb_productDesc{
    color:#565656;
    font-weight:bold;
    margin-bottom:2px;
    padding-left:2px;
    padding-right:2px;
    height:45px;
}

#ssb_productItems li div.ssb-instock{
    height:16px;
    overflow:hidden;
    padding-top:3px;
}

#ssb_productItems li div.ssb-payment-info{
    overflow:hidden;
    text-align:left;
    padding:0px;
}

#ssb_productItems li span.ssb_productFromPriceUnit ,
#ssb_productItems li span.ssb_productFromPrice 
{
    color:#9a9a9a;
    text-decoration: line-through;
    font-size: 11px;
}

#ssb_productItems li span.ssb-price{
    float:right;
    color:#565656; 
    font-weight:bold;
    font-size:13px;
}

#ssb_productItems li span.ssb-fluidprice{
    color: #9a9a9a;
    font-size: 10px;
    position: absolute;
    right: 5px;
    top: 44px;
}


#ssb_searchBox .ssb_pageButton 
{
    padding: 5px 2px; 
    height: 13px;
    font-size: 11px;
}

#ssb_searchBox .ssb_pageButton {
    font-size: 13px;
    padding: 3px 2px;
}

#ssb_searchBox ul.buttongroup li.ssb_pageButton 
{
    margin:0 0 0 2px;
}

.ssb_pageButtonSelected {
    font-weight: bold;
    background-color: #c30061;
    color: #FFFFFF;
}


.ssb_layerButtons a.info {
    background: #e1e1e1;
    color: #303030;
    margin-left: 3px;
}

#ssb_productItems li div.ssb-prices{
    height:18px;
    
}

#ssb-pages{
    float: right;
    margin-top: 0px;
    padding-top: 0px;
}

#trresultcnt{
    float: left;
}

#ssb-navigation{
    padding-left: 20px;
    padding-top: 10px;
}

.ssb_productOrderLinkDisabled {
    display: none;
    height: 16px;
    text-decoration: none;
    font-size: 13px;
    padding: 3px 2px;
    float: left;
    width: 58px;
    font-weight: bold;
    background-color: #FEE6F2;
    color: white;
}

#ssb2noResultDiv{
  padding: 20px;
  text-align: center;
}
#ssb2noResultText{
    display: block;
    width: 200px;
    height: 91px;
    background: #c30061;
    color: white;
    font-size: 19px;
    font-style: italic;
    padding: 6px 8px;
    text-align: center;
    border-radius: 5px;
    -webkit-border-radius: 10px;
    -o-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10xp;
    -moz-box-shadow: 5px 5px black;
    -webkit-box-shadow: 0px 7px #C2015C;
    box-shadow: 0px 7px #C2015C;
    position: absolute;
    font-weight: bold;
    right: 23px;
    margin-top: 20px;
}
#ssb-text-corner{
    position: absolute;
    bottom: -26px;
    left: 40px;
}
span.ssb-instock-text{
    margin-left: 2px;
}
.ssb-from-price{
    float:left;
    margin-top: 2px;
}
.ssb_dotUnderline{
    border-bottom: 1px dashed;
}

div#uniform-ssb_sortingSelect span{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border: 1px solid #d5d5d5;
    width: 220px;
    vertical-align: top;
    height: 25px;
    border-radius: 3px;
    margin: 0;
    outline: none;
    background-image: url(../../images/dropdownarrow.png);
    background-position: 198px;
    color: #333333;
    line-height: 24px;
    padding-left: 5px;

}
div#uniform-ssb_sortingSelect{
    background-image: none;
    margin-left:-10px;
}
select#ssb_sortingSelect{
    height: auto;
    margin-left: 10px;
    margin-top: 6px;
    color:#333333;
    min-width:220px;
}

span.ssb-price em{
    margin-left:-4px;    
}
.pricerange{
    color: #666666;
    font-size: 10px;
}